### Virtual Method

# Atk Value get_increment

since: 2.12

#### Declaration [src]

    gdouble
    get_increment (
      AtkValue* obj
    )

#### Description [src]

Gets the minimum increment by which the value of this object may be changed. If zero, the minimum increment is undefined, which may mean that it is limited only by the floating point precision of the platform.

Available since: 2.12

#### Return value

Type: `gdouble`

The minimum increment by which the value of this object may be changed. zero if undefined.